@font-face {
    font-family: 'RoundBold';
    src: url('../fonts/round_bold-webfont.eot');
    src: url('../fonts/round_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/round_bold-webfont.woff') format('woff'),
         url('../fonts/round_bold-webfont.ttf') format('truetype'),
         url('../fonts/round_bold-webfont.svg#RoundBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.grey{
	color: #454444;
}

.orange{
	color: #E5883D;
}

body {
	background: url(../images/paper.png);
}

.hutscape{
	background: url(../images/hutscape.png) repeat-x;
	height: 84px;
	padding-top: 20px;
}

.badge{
	width: 178px;
	height: 174px;
	display: block;
	background: url(../images/badge.png) no-repeat;
	margin: 0px auto 0 auto;
}

.nav{
	font-family: 'RoundBold';
	padding: 0 30px;
	text-transform: uppercase;
	margin: 30px 0 0 0;
}

.navlink{
	font-size: 24px;
	color: #474646;
	letter-spacing: 1px;
}

.nav .active{
	color: #E5883D;
}

.nav .leftside{
	float: left;
}

.nav .rightside{
	float: right;
}

.nav .leftside .navlink{
	margin-right: 58px;
}

.nav .rightside .navlink{
	margin-left: 83px;
}

.nav .navlink:hover{
	color: #E5883D;
}

.nav .buynow{
	color: #EFEFEF;
	padding: 8px 12px;
	background: #454444;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.nav .buynow:hover{
	background-color: #E5883D;
	color: #EFEFEF;
}

.fold{
	margin-top: 60px;
}

h1{
	font-family: 'Paytone One', sans-serif;
	font-size: 44px;
	text-transform: uppercase;
	text-align: center;
}

h2{
	font-family: 'Paytone One', sans-serif;
	font-size: 27px;
	text-transform: uppercase;
	text-align: center;
}

.japan{
	background: url(../images/japan.png) no-repeat center 50px;
	height: 323px;
}

.greenbg{
	background: url(../images/greenpaper.png);
	min-height: 250px;
	z-index: 99;
	position: relative;
}

#videobox{
	background: url(../images/videobox.png) no-repeat;
	width: 602px;
	height: 364px;
	margin: 20px auto 0  auto;
	z-index: 999;
	position: relative;
	padding-top: 100px;
}

.play{
	background: url(../images/play.png) top;
	position: relative;
	height: 132px;
	width: 116px;
	display: block;
	margin: 0 auto 0 auto;
	-webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
}

.play span{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/play.png) no-repeat;
	background-position: bottom;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
}

.play:hover span{
	opacity: 1;
}

.logos .top{
	width: 1100px;
	height: 50px;
	background: url(../images/logos_top.png) no-repeat;
	display: block;
	margin-top: 44px;
}

.logos .bottom{
	width: 1100px;
	height: 5px;
	background: url(../images/logos_bottom.png) no-repeat;
	display: block;
}

.rotate{
	height: 73px;
	margin: 8px 0 16px 0;
}

.rotate ul li{
	height: 73px;
}

.logo1{
	padding-right: 20px;
	width: 168px !important;
}

.logo2{
	padding-right: 20px;
	width: 79px !important;
}

.logo3{
	padding-right: 20px;
	width: 128px !important;
}

.logo4{
	padding-right: 20px;
	width: 170px !important;
}

.logo5{
	padding-right: 20px;
	width: 99px !important;
}

.logo6{
	padding-right: 20px;
	width: 162px !important;
}

.logo7{
	padding-right: 20px;
	width: 146px !important;
}

.servicebox{
	width: 275px;
	height: 275px;
	background: url(../images/orangepaper.jpg) repeat;
	margin: 45px 0;
	float: left;
	padding: 15px;
}

.servicebox h4{
	color: #FFF;
	font-size: 12px;
	font-family: 'Paytone One', sans-serif;
	line-height: 1.4;
	font-weight: lighter;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
}

.servicetri{
	background: url(../images/orangetri.png) no-repeat;
	width:27px;
	height: 55px;
	float: left;
	margin-top:165px;
}

.offering h3{
	font-family: 'Paytone One', sans-serif;
	font-weight: lighter;
	font-size: 15px;
	color: #474646;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 45px;
	line-height: 1.5;
}

.offering p{
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #454444;
	line-height: 1.3;
}

.offering a{
	display: block;
	font-size: 15px;
	color: #E8893E;
	font-family: 'Paytone One', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: lighter;
}

.google_ico{
	background: url(../images/google_ico.png) no-repeat;
	width:154px;
	height:128px;
	margin: 25px auto 25px auto;
}
.contacts{
	background: url(../images/contacts.png) no-repeat;
	width:145px;
	height:142px;
	margin: 25px auto 25px auto;
}
.SEO{
	background: url(../images/SEO.png) no-repeat;
	width:131px;
	height:155px;
	margin: 15px auto 25px auto;
}
.email{
	background: url(../images/email.png) no-repeat;
	width:205px;
	height:139px;
	margin: 15px auto 25px auto;
}
.emarketers{
	background: url(../images/emarketers.png) no-repeat;
	width:116px;
	height:147px;
	margin: 25px auto 25px auto;
}
.facebook{
	background: url(../images/facebook.png) no-repeat;
	width:136px;
	height:131px;
	margin: 25px auto 25px auto;
}
.VOIP{
	background: url(../images/VOIP.png) no-repeat;
	width:164px;
	height:127px;
	margin: 25px auto 25px auto;
}
.directdebit{
	background: url(../images/directdebit.png) no-repeat;
	width:135px;
	height:142px;
	margin: 25px auto 25px auto;
}
.xero{
	background: url(../images/xero.png) no-repeat;
	width:121px;
	height:136px;
	margin: 25px auto 25px auto;
}
.goldweb{
	background: url(../images/goldweb.png) no-repeat;
	width:159px;
	height:138px;
	margin: 25px auto 25px auto;
}
.testimonials{
	background-color:#434242;
	padding: 35px;
	margin-top: 70px;
}
.quote{
	border: 1px;
	border-color: #373737;
	width: 355px;
	float:left;
	margin-right: 18px;	
}
.words{
	float:left;
	background: url(../images/quotation.jpg);
	width:264px;
	height:150px;
}

.words h5{
	font-size: 11px;
	font-weight: 600;
	font-family: 'Quicksand', sans-serif;
	text-transform: uppercase;
	text-align: right;
	float:right;
	margin: 0px 60px 5px 0px;
	position:relative;
}
.words h5 span{	
	display:block;
	font-weight: 700;
}

.testimonials img{
	width: 91px;
	height: 150px;
	float:left;
}

.words p{
	font-family: 'Quicksand', sans-serif;
	line-height: 1.2;
	font-size: 12px;
	font-color: #6f6f6f;
	margin: 21px 15px 0px 55px;
	min-height: 90px;
	width: 185px;
	padding-left: 5px;
}
.offers{
	margin: 50px 20px 0px 20px;
}
.promotion{
	float:left;
}
.promotion h3{
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-color: #3b3a3a;
	width: 328px;
	margin-bottom: 22px;
	line-height: 1.5;
	font-weight: lighter;
}
.promotion p{
	font-family: 'Quicksand', sans-serif;
	font-size: 14px;
	line-height: 1.2;
	width:328px;
}
.voucher{
	float:right;
}
.voucher h3{
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-color: #3b3a3a;
	width:328px;
	margin-bottom: 22px;
	font-weight: lighter;
	line-height: 1.5;
}
.voucher p{
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	line-height: 1.4;
	width:328px;
}
.greenedge{
	background: url(../images/greenedge.png) repeat-x;
	height: 14px;
	display: block;
	margin-top: 55px;
}
.purchase {
	background-color: #afc2aa;
}

.purchase h5{
	font-family: 'Paytone One', sans-serif;
	font-size: 11px;
	font-color: #3b3a3a;
	font-weight: 500;
	text-transform: uppercase;
}
.purchase p span{
	font-color: #f0f0f0;
	font-weight: 500;
}
.purchase p{
	font color: #3b3a3a;
	font-weight: 500;
}
.copyright{
	margin-top: 20px;
}
.copyright p{
	font-family: 'Quicksand', sans-serif;
	font-color: #474646;
}

.bundle-content{
	width:275px;
}

#mover{
	margin-top: 45px;
	position: absolute;
	z-index: 999;
}

#mover.fixed{
	position: fixed;
	top:0;
}

.bundle-content .topbar{
	background: url(../images/bundlebox-top.png) no-repeat;
	height:114px;
}

.topbar p {
	font-size: 20px;
	color: #3E3D3D;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	width:266px;
	padding: 72px 10px 0 20px;
	cursor: pointer;
}

.topbar p a{
	color: #3E3D3D;
	text-decoration: none;
	font-size: 20px;
	display: inline;
}

.topbar span{
	font-size: 20px;
	color: #E8893E;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	text-align: right;
	float: right;
}

.bundle-content .saving{
	background: url(../images/bundlebox-save.png) no-repeat;
	height:56px;
}

.bundle-content .saving p{
	font-size: 20px;
	color: #3E3D3D;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	width:266px;
	padding: 13px 10px 0 20px;
}

.bundle-content .saving p a{
	color: #3E3D3D;
	text-decoration: none;
	font-size: 20px;
	display: inline;
}

.bundle-content .saving span{
	font-size: 20px;
	color: #E8893E;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	text-align: right;
	float: right;
}

.bundle-content .item{
	background: url(../images/bundlebox-content.png) no-repeat;
	height:36px;
}

.bundle-content .item p{
	font-size: 15px;
	color: #F2F2F2;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	width:266px;
	padding: 9px 10px 0 20px;
}

.bundle-content .item p a{
	color: #F2F2F2;
	text-decoration: none;
	font-size: 15px;
	display: inline;
}

.bundle-content .item span{
	font-size: 15px;
	color: #F2F2F2;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
	font-weight: lighter;
	text-align: right;
	float: right;
}

.buytitle{
	color: #F0F0F0;
	font-weight: lighter;
	font-size: 20px;
	font-family: 'Paytone One', sans-serif;
	text-transform: uppercase;
}

form{
	margin-left: 8px;
}

.leftinput{
	float: left;
}

.rightinput{
	float: left;
	margin-left: 10px !important;
}

.startbuy input[type=text]{
	border: 1px solid #7A8573;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 2px #7A8573;
	-moz-box-shadow: inset 0 1px 2px #7A8573;
	box-shadow: inset 0 1px 2px #7A8573;
	color: #3B3A3A !important;
	display: block;
	font-size: 15px;
	margin: 0 0 12px 0;
	padding: 6px;
	font-family: 'Quicksand', sans-serif;
	height: 40px;
	width: 98%;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.continueBtn{
	width: 360px;
	background: #3B3A3A;
	color: #F0F0F0;
	height: 40px;
	float: right;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Paytone One', sans-serif;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:none;
	margin-right: 10px;
	cursor: pointer;
}

.continueBtn:hover{
	color: #E8893E;
}

.disclaimer{
	font-family: 'Quicksand', sans-serif;
	font-color: #474646;
	font-weight: bold;
}

.pageScrollerNav{
	display:none;
}

#completebundle{
	position: absolute;
	right: 0;
	margin-bottom: 30px;
	z-index: 999;
	top: -20px;
}

#rotate{
	margin: 18px 0 30px 0;
}






